---
name: Nick Christou
start_date: 2021-01-05
locality: 
country: United States
role: <a href="/job-families/sales/regional-sales-director/">Regional Sales Director (SMB), Americas</a>
reports_to: ryan-on
picture: "../gitlab-logo-extra-whitespace.png"
pronunciation: 
twitter: 
gitlab: nchristou
departments:
- Commercial Sales
expertise: 
story: 
